[Common]
Enable	= 1
PartyGens	= 0
MinLevelToJoin	= 50

[Gens]
NeedContForLvl13	= 500
NeedContForLvl12	= 1500
NeedContForLvl11	= 3000
NeedContForLvl10	= 6000
NeedContForLvl9	= 10000
NeedContForLvl8	= 15000
NeedContForLvl7	= 20000
NeedContForLvl6	= 25000
NeedContForLvl5	= 30000
NeedContForLvl4	= 40000
NeedContForLvl3	= 50000
NeedContForLvl2	= 60000
NeedContForLvl1	= 70000

[RewardRang14]
ItemType		= 0
ItemIndex	= 0
ItemCount	= 0

[RewardRang13]
ItemType		= 0
ItemIndex	= 0
ItemCount	= 0

[RewardRang12]
ItemType		= 0
ItemIndex	= 0
ItemCount	= 0

[RewardRang11]
ItemType		= 0
ItemIndex	= 0
ItemCount	= 0

[RewardRang10]
ItemType		= 0
ItemIndex	= 0
ItemCount	= 0

[RewardRang9]
ItemType		= 0
ItemIndex	= 0
ItemCount	= 0

[RewardRang8]
ItemType		= 14
ItemIndex	= 144
ItemCount	= 3

[RewardRang7]
ItemType		= 14
ItemIndex	= 144
ItemCount	= 5

[RewardRang6]
ItemType		= 14
ItemIndex	= 143
ItemCount	= 5

[RewardRang5]
ItemType		= 14
ItemIndex	= 143
ItemCount	= 10

[RewardRang4]
ItemType		= 14
ItemIndex	= 142
ItemCount	= 10

[RewardRang3]
ItemType		= 14
ItemIndex	= 142
ItemCount	= 20

[RewardRang2]
ItemType		= 14
ItemIndex	= 141
ItemCount	= 20

[RewardRang1]
ItemType		= 14
ItemIndex	= 141
ItemCount	= 30
